div.defaultWidgetStyle { position:relative; overflow:hidden; *zoom:1;}
div.defaultWidgetStyle h2 { margin:0 0 10px 0; padding:0; color:#333; font-size:12px; }
div.defaultWidgetStyle h2.underline { border-bottom:1px solid #E7E7E7; padding:0; }
div.defaultWidgetStyle a.widgetMoreLink { position:absolute; top:1px; right:2px; text-decoration:none; color:#636363;}
